.nav-sidebar > .nav-item .nav-icon {
  margin-left: .05rem;
  font-size: 1.2rem;
  margin-right: .3rem;
  text-align: center;
  width: 1.0rem;
}
/* Fieldset */
fieldset {
	/*border: 1px solid #ddd !important;*/
	margin: 0;
	min-width: 0;
	padding: 15px;       
	position: relative;
	border-radius: 4px;
	/*background-color:#f5f5f5;*/
	/*padding-left:10px!important;*/
	/*margin-bottom: 15px;*/
}	

legend {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 0px; 
	/*width: 35%; */
	width: auto;
	/*border: 1px solid #ddd;*/
	border-radius: 4px; 
	padding: 5px 15px ; 
	/*background-color: #EEE;*/
}
/* end Fieldset */

@media (min-width: 576px) {
   /*sm*/
   .show-md, .show-lg, .show-xl{display: none;}
}
@media (min-width: 768px) {
   /*md*/
   .show-sm, .show-lg, .show-xl{display: none;}
   .show-max-sm{display: none;}
}
@media (min-width: 992px) {
   /*lg*/
   .show-sm, .show-md, .show-xl{display: none;}
   .show-max-sm, .show-max-md{display: none;}-
}
@media (min-width: 1200px) {
   /*xl*/
   .show-sm, .show-md, .show-lg{display: none;}
   .show-max-sm, .show-max-md, .show-max-lg{display: none;}
}